Subject: Re: Sherline Milling Adapter

From: [email-masked]
Date: 6 Jun 1995 15:40:25 GMT

>   [email-masked] (Jerome Kaidor) writes:
(SNIP)
>     The first project I want to try making is a brass collar I need for a
>  ham antenna.  This is a ring about 1 & 1/4" O.D., 1" I.D. and about 1/4"
>  wide.  It is the only part I need to make the antenna go, and it is
>  unobtainable.  (SNIP) bought a 4"-long piece of 1&1/2" diameter brass round
>  stock.... Almost $10! Yeouch, am I starting up another Expensive Hobby?
(snip)
>      So it looks like I have to change my setup somewhat to make this work
>  ( please bear with me, I'm new at this ).  Afaik, I can:
>  
>     * Cut down the chunk of brass with a hacksaw so it won't be so long.
>     * Get a Sherline steady rest to support it out near the tool.
>     * Drill and tap the end of my brass, and run a bolt through the 
>       Sherline's headstock spindle into the brass.  I imagine this would
>       help out three-jaw chuck quite a bit.
>  
>    Maybe a combination of the second two items would bring the most joy.
>  
>    Also, Doug Briney's "Home Machinist Handbook" tells me that tools for 
>  cutting brass should have "no side rake" (SNIP)
>>>>
  This part should not be too hard to make on the Sherline.  I believe it is "top rake" that needs 
to be zero for brass.  Just duplicate the cutting tool you have, but do not grind anything off the top.
If I were making the part I would turn the 4" piece between centers and reduce about 3/4" of its length
to the 1 1/4" diameter,  hack off the 3/4" with a hack saw (look for a blade with 14 tpi or less).
chuck in the three jaw and face off one end.  Reverse, and face off the other end, using the
 tail stock, drill a hole big enough for a boring bit, bore to size, (do you have a measuring
 device such as vernier caliper etc.?)  remove from chuck, measure thickness, replace in chuck
 and face off to 1/4" thick (you may need to make a mandrel if the 1/4" is to small to hold 
in the chuck with enough protruding to face off, but I don't think so).
  I realize this is a bit oversimplified, but it gives the major steps.  You may lose some 
concentricity when removing and installing from the three jaw (I am assuming the tolerances are 
appx. .005-.010??)  Also I didn't mention parting off, since you may want to use 
simple methods for a start.  Also I would tend to use the slower speeds.

  Others with more experience may have additional advice.

Reg Barron